#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc-bootstrap
version: 0.9.40.2
id: uuagc-bootstrap-0.9.40.2-bc379642f7fb2f5bdeb5e7a2f10d3db7
key: uuagc_JeQx5kbhfQB7HElHUyabjo
license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
synopsis: Attribute Grammar System of Universiteit Utrecht
description:
    Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules:
    UU.UUAGC.Bootstrap UU.UUAGC.BootstrapVersion
hidden-modules: Paths_uuagc_bootstrap Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2
hs-libraries: HSuuagc-bootstrap-0.9.40.2-JeQx5kbhfQB7HElHUyabjo
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    haskell-src-exts-1.16.0.1-d902afa17bc53269995fe73f3a7bd7ad
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    uulib-0.9.20-2b039ab78dba951106dee1983bb17de5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2/html/uuagc-bootstrap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
